﻿© 2009 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub TDS500 Specifications
DATE:                  2009-12-02 10:59:17
AUTHOR:                Fluke
REVISION:              $Revision: 2.0 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       79
=============================================================================
#
#  Text Source:
#    $RCSfile: sub_tds500_specifications.txt,v $
#    $Date: 2009/11/13 22:34:21 $
#
#  Procedure Author:
#        DAC, VY
#
#  Model(s) Covered:
#        TDS 500
#          TDS 520, TDS 540
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL?calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Because there is no chance to verify the execution time of self test and
# signal path compensation test for every model, the below time setting is
# referenced the other model. It can be changed to precise time in actual
# test (time unit is second) once current setting is not proper.

  1.001  IF           ZCMPI(@ModelNum, "TDS 520")
  1.002  MATH         @Bandwidth = 500E+6; @NumChan = "2+2"
  1.003  MATH         @SelfTestTime = 115; @SPCTime = 220

  1.004  ELSEIF       ZCMPI(@ModelNum, "TDS 540")
  1.005  MATH         @Bandwidth = 500E+6; @NumChan = "4"
  1.006  MATH         @SelfTestTime = 120; @SPCTime = 100

  1.007  ELSE
  1.008  DISP         Sub TDS500 Specifications
  1.008  DISP
  1.008  DISP         Unsupported model number: [V @ModelNum]
  1.009  END
  1.010  ENDIF

# Set variable of optional bandwidth test to default.
  1.011  MATH         @TestOptBW = 0; @OptChBWTime = 3
# Set variable of optional trigger sensitivity test for channel 2, 3 and 4
# to default.
  1.012  MATH         @TestCh234Sens = 0; @OptChSensTime = 3
# Set variable of check times of trigger status to default.
  1.013  MATH         @TriggeredChkTimes = 1

  1.014  END

